Subject: Fwd: Half day leave request approved
From: Ashish Dabral <[email-masked]>
To: shefali magan <[email-masked]>
Date: Mon, 28 Mar 2016 10:40:04 +0530 (IST)

Read this :D 

From: "Soumaya Zahiri" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Monday, March 28, 2016 10:12:02 AM 
Subject: Half day leave request approved 

Dear, 

I am writing to you this email in regard to my half day leave which was APPROVED day before yesterday by Subire. 
I have sent an email to my supervisor Subire Shakma to request a half day leave as I will need to take my mother to the airport due to which I am leaving at 1 Pm instead of 4 Pm. 
Thanks for your understanding, 
Regards, 
Soumaya